/**********************************************************/
/* UGC Story Comments                                     */
/**********************************************************/
.UGCStoryCommentList p {
	font-weight: bold;
}

.CommentDisplay {
	display: inline-block;
	margin: 9px;
	min-height: 50px;
	position: relative;	
}

.CommentList hr {
	border-bottom: 1px solid #090B0F;
	height: 1px;	
	text-align: center;
	width: 96%;	
}

.CommentDisplay img {
	float: left;
	height: 50px;
	position: relative;
	width: 50px;
}

.CommentDisplay .User {
	float: left;
	left: auto;
	margin: 0px 0px 0px 10px;
	position: relative;
	width: 388px;
}

.UGCStoryCommentList .CommentDisplay .User {
	float: left;
	left: auto;
	margin: 0px 0px 0px 10px;
	position: relative;	
	width: 210px;
}

.CommentDisplay .Rate {
	float: left;
	left: auto;
	margin: 0px 0px 0px 10px;
	position: relative;
}

.CommentDisplay .Report {
	background-image: url(/images/tinyyield.gif) top left no-repeat;
	float: right;
	font-weight: bold;
	margin: 0px 0px 0px 10px;
}

.CommentDisplay div.Text {
	float: left;
	margin: 10px 0px 0px 10px;
	width: 595px;
}

.UGCStoryCommentList .CommentDisplay div.Text {
	float: left;
	margin: 10px 0px 0px 10px;
	width: 417px;
}

.CommentPager {
	margin: 0px;
	padding: 8px;
	text-align: right;
}
